# La Salière ModPack

## Intro
Ce ModPack est une collection de modes pour avoir la meilleur expérience possible sur Lethal Company.


## Touches pour utiliser les modes serveur
- **FlashlightToggle**: - Touche **F** active / désactive la lampe torche
- **WalkieUse**: - Touche **R** active / désactive la parole dans le talkie-walkie
- **More_Emotes**: - Touche **V** ouvre la roue d'emotes
- **TooManyEmotes**:
    - Touche **M** ouvre la roue d'emotes / danses avancées
    - Touche **E** en visant un joueur permet de copier la danse
- **Boombox_Controller**: - Touche **PageUp PageDown** en visant la boombox permet d'augmenter / diminuer le son
- **SpectateEnemies**:
    - Touche **E** sur l'écran de mort change la caméra entre joueurs / mobs
    - Touche **Insert** sur l'écran de mort ouvre le menu de configuration
    - Touche **Click droit** sur l'écran de mort active / désactive la lampe torche
- **OuijaBoard**: - Touche **O** permet de parler depuis l'au-delà


## Modes
- **notnotnotswipez-MoreCompany**: Permet d'augmenter la limite de joueurs
- **anormaltwig-LateCompany**: Ajoute la possibilitées de rejoindre une partie en cours
- **tinyhoot-ShipLoot**: Affiche la valeurs des objets présent dans le vaisseau lors d'un scan
- **CapyCat-Solos_Bodycams**: Affiche la caméra de la personne sélectionné dans le vaisseau
- **Renegades-FlashlightToggle**: Contrôle l'allumage / éxtinction de la lampe torche via un bouton
- **Renegades-WalkieUse**: Activation via bouton du talkie pour parler dedans
- **RugbugRedfern-Skinwalkers**: Fait parler les monstres avec les voix des joueurs
- **EliteMasterEric-Coroner**: Affiche un récapitulatif des morts après décollage du vaisseau 
- **TV23-BoomBoxNoPower**: Enlève le besoin de recharger la sainte boombox
- **Sligili-More_Emotes**: Ajout d'emotes supplémentaires
- **RogerFK_TEAM-FriendlyFirelessCompany**: Permet de désactiver, modifier ou multiplier les dégats de tirs alliés
- **Sligili-HDLethalCompany**: Texture HD
- **xCeezy-LethalEscape**: Permet aux mobs de sortir du complexe
- **Bobbie-MetalRecharging**: Possibilité de recharger les objets métallique
- **CTMods-KarmaForBeingAnnoying**: Ajoute une chance de déclencher des actions en fonctions de l'utilisation d'items
- **KoderTeh-Boombox_Controller**: Permet de charger de la musique depuis youtube vers cette magnifique boombox
- **loaforc-FacilityMeltdown**: Compte à rebours en cas de retrait du générateur
- **stefan750-LCUltrawide**: Mode d'affichage ultrawide
- **Pooble-LCBetterSaves**: Système de sauvegarde des parties
- **Backrooms-Backrooms**: Ajoute une chance d'entrer dans les backrooms en cas de tick de dégat
- **jaspercreations-Scopophobia**: Ajout du mob Shy Guy (SCP-096)
- **x753-Mimics**: Génère des fausses sortie avec un mob qui vous dévorera en cas d'ouverture
- **HomelessGinger-MaskedEnemyOverhaul**: Enlève le masque du monstre masqué ainsi que le mode zombie du mob
- **LethalResonance-LETHALRESONANCE**: Améliore le système des effets audio
- **FlipMods-TooManyEmotes**: Ajout de danses / emotes avancée
- **Kittenji-LaserPointerDetonator**: Fait exploser les mises avec un pointeur laser
- **LethalResonance-LETHAL_RESONANCE_MELTDOWN**: Améliore le système des effets audio pour le mode FacilityMeltdown
- **AllToasters-SpectateEnemies**: Permet de visualiser le jeu quand on est mort depuis le point de vue d'un mob
- **sunnobunno-YippeeMod**: Changement de l'audio des mobs insecte par un yipee!!!
- **Midge-PushCompany**: Pousse les joueurs avec une touche
- **TwinDimensionalProductions-CoilHeadStare**: Fais bouger la tête du coilhead 
- **MetalPipeSFX-HornMoan**: Changement de l'audio de la corne de brume
- **x753-More_Suits**: Cosmétique de combinaisons
- **FoxGod-ThiccCompanyModelReplacement**: Cosmétique de combinaisons :D
- **malco-SellBodies**: Permet de vendre les cadavres des mobs
- **atg-FreeJester**: Change l'audio du monstre jester par la musique freebird
- **Electric131-OuijaBoard**: Ajoute une planche de ouija pour parler avec les morts

## Librairies
Les librairies requises au bon fonctionnement.

- **BepInEx-BepInExPack**: Requis pour tout les mods
- **2018-LC_API**: API pour le modding
- **steven4547466-CommandHandler**: Lib pour faciliter aux developpeurs l'ajout de commandes
- **Rune580-LethalCompany_InputUtils**: Autorisation d'ajouts de bindings personnalisé
- **Ozone-Runtime_Netcode_Patcher**: Amélioration des dialogues avec le protocole RPC
- **Evaisa-HookGenPatcher**: Génération de fichier mmhook pour le bon fonctionnement du modding
- **Evaisa-LethalLib**: Outils pour du modding
- **NotAtomicBomb-TerminalApi**: API permet de dialoger avec le terminal en jeu
- **Owen3H-CSync**: Librairie qui synchronise les configurations entre clients / serveur
- **Clementinise-CustomSounds**: Possibilitée de charger de fichiers audio
- **Hardy-LCMaxSoundsFix**: Augmente le nombre max de sons jouable en simultanée
- **no00ob-LCSoundTool**: Ajoute les fichiers audio en jeu
- **BGN-PizzaTowerEscapeMusic**: Joue la musique de Pizza Tower lorsque l'alerte de départ du vaisseau apparaît
- **loaforc-loaforcsSoundAPI**: Permet aux créateurs de soundpack d'ajouter un contrôle sur l'audio
